
From: "Antonino A. Daplas" <adaplas@hotpop.com>

The recent intelfb update made intelfb pass vesa_modes as the database to
fb_find_mode(). The array vesa_modes depends on CONFIG_FB_MODEHELPERS. Fix

Signed-off-by: Antonino Daplas <adaplas@pol.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/video/Kconfig |    1 +
 1 files changed, 1 insertion(+)

diff -puN drivers/video/Kconfig~intelfb-vesa_modes-require-config_fb_modehelpers drivers/video/Kconfig
--- 25/drivers/video/Kconfig~intelfb-vesa_modes-require-config_fb_modehelpers	Thu Feb 17 17:21:27 2005
+++ 25-akpm/drivers/video/Kconfig	Thu Feb 17 17:21:27 2005
@@ -522,6 +522,7 @@ config FB_INTEL
 	depends on FB && EXPERIMENTAL && PCI && X86 && !X86_64
 	select AGP
 	select AGP_INTEL
+	select FB_MODE_HELPERS
 	help
 	  This driver supports the on-board graphics built in to the Intel
           830M/845G/852GM/855GM/865G chipsets.
_
